RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
paramT Struct Reference

The datastructure that contains temperature scaled energy parameters. More...

Collaboration diagram for paramT:
[legend]

## Data Fields

double | temperature
| Temperature used for loop contribution scaling.
model_detailsT | model_details
| Model details to be used in the recursions.

## Detailed Description

The datastructure that contains temperature scaled energy parameters.

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h